<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ar', version '3.6'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'إضافة المزيد من الخيارات';
$string['allowmultiple'] = 'إسمح بتحديد أكثر من خيار';
$string['allowupdate'] = 'السماح بتغيير الخيارات';
$string['answered'] = 'أجيب عنه';
$string['atleastoneoption'] = 'عليك تقديم إجابة واحدة على الأقل.';
$string['calendarend'] = '{$a} تُغلق';
$string['calendarstart'] = '{$a} تُفتح';
$string['cannotsubmit'] = 'عذراً، هناك مشكلة عند تقديم إختيارك. لطفاً، حاول مجدداً.';
$string['choice'] = 'اختيار';
$string['choice:addinstance'] = 'أضف خياراً جديداً';
$string['choice:choose'] = 'تسجيل الخيار';
$string['choice:deleteresponses'] = 'احذف الاجابات';
$string['choice:downloadresponses'] = 'تنزيل الاجابات';
$string['choice:readresponses'] = 'قراءة الإجابات';
$string['choice:view'] = 'معاينة نشاط الاختيار';
$string['choiceactivityname'] = 'إختيار: {$a}';
$string['choiceclose'] = 'حتى';
$string['choicecloseson'] = 'الاختيار يُغلق في {$a}';
$string['choicefull'] = 'واحد أو أكثر من الخيارات التي حددتها قد تمت تعبئتها سلفاً. لم يتم حفظ إجابتك. لطفاً، قم باختيار آخر.';
$string['choicename'] = 'اسم الاختيار';
$string['choiceopen'] = 'مفتوح';
$string['choiceoptions'] = 'خيارات الاختيار';
$string['choiceoptions_help'] = 'هناك تقوم بتحديد الخيارات التي على المشاركين الانتقاء منها.

يمكنك ملء أي عدد منها. إذا تركت بعض الخيارات فارغاً، لن يتم عرضها. إذا كنت بحاجة إلى أكثر من 8 خيارات، أنقر زر "أضف 3 حقول إلى النموذج".';
$string['choicesaved'] = 'تم حفظ اختيارك';
$string['choicetext'] = 'نص الاختيار';
$string['chooseaction'] = 'إختر الإجراء ...';
$string['chooseoption'] = 'إختر: {$a}';
$string['closebeforeopen'] = 'لقد جعلت تاريخ الإغلاق قبل تاريخ الفتح.';
$string['completionsubmit'] = 'أظهره بمثابة مكتمل عندما يقوم المستخدم بالاختيار.';
$string['description'] = 'الوصف';
$string['displayhorizontal'] = 'إعرض أفقياً';
$string['displaymode'] = 'طريقة العرض';
$string['displayvertical'] = 'أعرض عمودياً';
$string['eventanswercreated'] = 'تمت إضافة إجابة الخيار';
$string['eventanswerdeleted'] = 'تم حذف إجابة الخيار';
$string['eventanswersubmitted'] = 'تم الاختيار';
$string['eventanswerupdated'] = 'تم تحديث الخيار';
$string['eventreportdownloaded'] = 'تم تنزيل تقرير الاختيار';
$string['eventreportviewed'] = 'تمت معاينة تقرير الاختيار';
$string['expired'] = 'عذراً، تم إغلاق هذا النشاط في {$a} وهو غير متوفر الآن.';
$string['full'] = '(كامل)';
$string['havetologin'] = 'يجب عليك الدخول قبل أن تتمكن من تسليم خياراتك';
$string['includeinactive'] = 'قم بتضمين إجابات المستخدمين غير النشطين أو المعلقة حساباتهم';
$string['indicator:cognitivedepth'] = 'الإختيار معرفياً';
$string['indicator:cognitivedepth_help'] = 'هذا المؤشر مبني على عمق الحالة المعرفية التي وصلها الطالب في نشاط الاختيار.';
$string['indicator:socialbreadth'] = 'الإختيار إجتماعياً';
$string['indicator:socialbreadth_help'] = 'هذا المؤشر مبني على عمق التوسع الاجتماعي الذي وصله الطالب في نشاط الإختيار .';
$string['limit'] = 'العدد الأقصى';
$string['limitanswers'] = 'حدد عدد الاستجابات المسموح بها';
$string['limitanswers_help'] = 'يسمح لك هذا الخيار بتحديد العدد الأقصى للمشاركين الذين بإمكانهم اختيار أي من الخيارات المعروضة.

عند الوصول للحد، لن يستطيع أحد جديد من اختيار هذا الخيار.

إن كان هذا الخيار غير مفعّل، يمكن عندها لأي عدد من المشاركين أن يختاروا أي من الخيارات.';
$string['limitno'] = 'الحد {no}';
$string['modulename'] = 'إختيار';
$string['modulename_help'] = 'تمكن وحدة النشاط اختيار المدرس  من طرح سؤال واحد وتقديم مجموعة من الردود المحتملة.

يمكن أن تنشر نتائج الاختيار بعد  أن يكونوا الطلاب قد أجابوا عليها، بعد تاريخ معين، أو لا يتم النشر على الاطلاق. كما يجوز نشر النتائج مع أسماء الطلاب أو بدون أسماء.

 يمكن استخدام نشاط الاختيار
  * كاستطلاع سريع لتحفيز التفكير في الموضوع
  * لاختبار فهم الطلاب  بسرعة
  * لتسهيل اتخاذ القرار على الطالب، على سبيل المثال السماح للطلاب بالتصويت على اتجاه المقرر';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'إختيارات';
$string['moveselectedusersto'] = 'أنقل المستخدمين الذين تم اختيارهم إلى';
$string['multiplenotallowederror'] = 'الإجابات المتعددة غير مسموح بها في هذا الاختيار';
$string['mustchooseone'] = 'يجب عليك اختيار إجابة قبل أن تحفظ. لم حفظ أي شيئ';
$string['noguestchoose'] = 'عذراً، لا يحق للضيوف القيام بإختيارات';
$string['noresultsviewable'] = 'حالياً لا يمكن معاينة النتائج';
$string['notanswered'] = 'لم تتم الأجابة بعد';
$string['notenrolledchoose'] = 'عذراً، فقط المستخدمين المسجلين بإمكانهم تحديد اختيار.';
$string['notopenyet'] = 'عذرا، هذا النشاط سيكون متوفر في {$a}';
$string['numberofuser'] = 'عدد المستخدمين';
$string['numberofuserinpercentage'] = 'عدد المستخدمين كنسبة';
$string['openafterclose'] = 'لقد جعلت تاريخ الفتح بعد تاريخ الغلق';
$string['option'] = 'خيار';
$string['optionno'] = 'الخيار {no}';
$string['options'] = 'الخيارات';
$string['page-mod-choice-x'] = 'أي صفحة لوحدة الاختيار';
$string['pluginadministration'] = 'إدارة الخيار';
$string['pluginname'] = 'الاختيار';
$string['previewonly'] = 'هذا مجرد استعراض للخيارات المتاحة لهذا النشاط. لن تكون قادراً على تقديم خيارك حتى {$a}.';
$string['privacy'] = 'نتائج الخصوصية';
$string['privacy:metadata:choice_answers'] = 'معلومات عن إجابات المستخدم لنشاط إختيار معين';
$string['privacy:metadata:choice_answers:choiceid'] = 'مُعرَّف نشاط الاختيار';
$string['privacy:metadata:choice_answers:optionid'] = 'مُعرَّف الخيار الذي حدده المستخدم';
$string['privacy:metadata:choice_answers:timemodified'] = 'الطابع الزمني المؤشر لوقت تعديل الاختيار من قبل المستخدم';
$string['privacy:metadata:choice_answers:userid'] = 'مُعرَّف المستخدم الذي أجاب على نشاط الاختيار';
$string['publish'] = 'أنشر النتائج';
$string['publishafteranswer'] = 'أظهر النتائج للطلاب بعد إجابتهم';
$string['publishafterclose'] = 'اظهر النتائج للطلاب بعد إغلاق الاختيار';
$string['publishalways'] = 'دائما اظهر النتائج للطلاب';
$string['publishanonymous'] = 'نشر النتائج غير مشخصنة، لا تظهر أسماء الطلاب';
$string['publishinfoanonafter'] = 'سيتم نشر النتائج بعد إجابتك بدون كشف هويتك.';
$string['publishinfoanonclose'] = 'سيتم نشر النتائج بعد إغلاق النشاط بدون كشف هويتك.';
$string['publishinfofullafter'] = 'سيتم نشر النتائج كاملة متضمنة خيارات الجميع بعد إجابتك.';
$string['publishinfofullclose'] = 'سيتم نشر النتائج كاملة متضمنة خيارات الجميع بعد إغلاق النشاط.';
$string['publishinfonever'] = 'لن يتم نشر النتائج بعد إجابتك.';
$string['publishnames'] = 'نشر النتائج كاملة مع إظهار أسماء الطلاب';
$string['publishnot'] = 'لا تنشر النتائج للطلاب';
$string['removemychoice'] = 'استبعد خياري';
$string['removeresponses'] = 'استبعد كل اجاباتي';
$string['responses'] = 'إجابات';
$string['responsesresultgraphheader'] = 'عرض كمنحني';
$string['responsesto'] = 'إجابات لـ  {$a}';
$string['results'] = 'النتائج';
$string['savemychoice'] = 'حفظ الاختيار';
$string['search:activity'] = 'الاختيار - معلومات النشاط';
$string['showpreview'] = 'أظهر المعاينة';
$string['showpreview_help'] = 'إسمح للطلبة بمعاينة الخيارات المتاحة قبل افتتاح الاختيار لتلقي الإجابات.';
$string['showunanswered'] = 'إظهار عمود لغير المجيبين';
$string['skipresultgraph'] = 'تخطي رسم النتائج';
$string['spaceleft'] = 'المساحة المتاحة';
$string['spacesleft'] = 'المساحات المتاحة';
$string['taken'] = 'استخدم';
$string['userchoosethisoption'] = 'المستخدمين الذين اختاروا هذا الخيار';
$string['viewallresponses'] = 'معاينة {$a}  إجابات';
$string['viewchoices'] = 'معاينة الخيارات';
$string['withselected'] = 'مع ما تم اختياره';
$string['yourselection'] = 'اختيارك';
