<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'ar', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'إضافة صفحة';
$string['addelement'] = 'إضافة عنصر';
$string['aissueswerecreated'] = 'تم إنشاء المشكلات {$a}';
$string['aligncentre'] = 'مركز';
$string['alignleft'] = 'اليسار';
$string['alignment'] = 'محاذاة النص';
$string['alignment_help'] = 'تعني المحاذاة اليمنى للنص أن إحداثيات العنصر (الموضع X والموضعY) ستشير إلى الركن الأيمن العلوي من مربع النص ، وفي المحاذاة الوسطية ستشير إلى الجزء العلوي الأوسط وفي المحاذاة اليسرى إلى الزاوية اليسرى العليا';
$string['alignright'] = 'اليمين';
$string['certificate'] = 'شهادة';
$string['certificate:issue'] = 'شهادة إصدار للمستخدمين';
$string['certificate:manage'] = 'إدارة الشهادات';
$string['certificate:verify'] = 'تحقق من أي شهادات';
$string['certificate:viewallcertificates'] = 'عرض جميع قوالب الشهادات والقضايا للمستأجر الحالي';
$string['certificateimages'] = 'صور الشهادة';
$string['certificates'] = 'الشهادات';
$string['certificatesissued'] = 'الشهادات الصادرة';
$string['changeelementsequence'] = 'تقدم إلى الأمام أو العودة';
$string['code'] = 'الكود';
$string['createtemplate'] = 'قالب جديد';
$string['deleteelement'] = 'حذف العنصر';
$string['deleteelementconfirm'] = 'هل أنت متأكد من أنك تريد حذف العنصر \'{$a}\'؟';
$string['deletepageconfirm'] = 'هل أنت متأكد من رغبتك في حذف صفحة الشهادة هذه؟';
$string['deletetemplateconfirm'] = 'هل أنت متأكد من رغبتك في حذف قالب الشهادة \'{$a}\' وكل البيانات ذات الصلة؟ هذا الإجراء لا يمكن التراجع عنه.';
$string['duplicate'] = 'مكرر';
$string['duplicatetemplateconfirm'] = 'هل أنت متأكد من أنك تريد تكرار القالب \'{$a}\'؟';
$string['editcontent'] = 'تحرير المحتوى';
$string['editdetails'] = 'تعديل التفاصيل';
$string['editelementname'] = 'تعديل اسم العنصر';
$string['editpage'] = 'تحرير الصفحة {$a}';
$string['edittemplatename'] = 'تعديل اسم القالب';
$string['elementname'] = 'اسم العنصر';
$string['elementname_help'] = 'سيكون هذا هو الاسم المستعمل للتعرف على هذا العنصر عند تحرير الشهادة. ملاحظة: لن يتم عرضه في ملف PDF.';
$string['elementwidth'] = 'العرض';
$string['elementwidth_help'] = 'حدد عرض العنصر. الصفر (0) يعني عدم وجود قيود على العرض.';
$string['entitycertificate'] = 'الشهادة';
$string['entitycertificateissues'] = 'منح الشهادة';
$string['eventcertificateissued'] = 'شهادة تم منحها';
$string['eventcertificaterevoked'] = 'شهادة تم سحبها';
$string['eventcertificateverified'] = 'شهادة تم التحقق منها';
$string['eventtemplatecreated'] = 'قالب تم إنشاؤه';
$string['eventtemplatedeleted'] = 'قالب تم حذفه';
$string['eventtemplateupdated'] = 'قالب تم تحديثه';
$string['expired'] = 'انتهت الصلاحية';
$string['expires'] = 'تنتهي صلاحيته في';
$string['font'] = 'الخط';
$string['font_help'] = 'الخط المستخدم عند إنشاء هذا العنصر.';
$string['fontcolour'] = 'اللون';
$string['fontcolour_help'] = 'لون الخط';
$string['fontsize'] = 'الحجم، بالنقط';
$string['fontsize_help'] = 'حجم الخط بالنقاط.';
$string['hideshow'] = 'إخفاء / عرض';
$string['invalidcolour'] = 'اللون غير صالح المختار. الرجاء إدخال اسم ألوان HTML صالح أو لون سداسي عشري مكون من ستة أرقام أو ثلاثة أرقام.';
$string['invalidelementwidth'] = 'الرجاء إدخال رقم موجب.';
$string['invalidheight'] = 'يجب أن يكون الارتفاع رقمًا صالحًا أكبر من 0.';
$string['invalidmargin'] = 'يجب أن يكون الهامش رقمًا صالحًا أكبر من 0.';
$string['invalidposition'] = 'يرجى تحديد رقم موجب للموضع {$a}.';
$string['invalidwidth'] = 'يجب أن يكون العرض رقمًا صالحًا أكبر من 0.';
$string['issuecertificates'] = 'إصدار شهادات';
$string['issuedon'] = 'الصادر في';
$string['issuenewcertificate'] = 'إصدار شهادة من هذا القالب';
$string['issuenewcertificates'] = 'منح شهادات جديدة';
$string['issuenotallowed'] = 'ليس مسموحًا لك بإصدار الشهادات من هذا القالب.';
$string['issueormangenotallowed'] = 'ليس مسموحًا لك بإصدار الشهادات من هذا القالب أو إدارته.';
$string['leftmargin'] = 'الهامش الأيسر، ملم';
$string['leftmargin_help'] = 'هذا هو الهامش الأيسر للشهادة بصيغة PDF بالملم.';
$string['manageelementplugins'] = 'إدارة ملاحق عناصر الشهادة';
$string['managetemplates'] = 'إدارة قوالب الشهادات';
$string['mycertificates'] = 'شهاداتي';
$string['mycertificatesdescription'] = 'تلك هي الشهادات التي منحتها إما عبر البريد الالكتروني أو التنزيل اليدوي.';
$string['name'] = 'الاسم';
$string['nametoolong'] = 'لقد تجاوزت الحد الأقصى للطول المسموح به للاسم';
$string['noimage'] = 'لا توجد صورة';
$string['noissueswerecreated'] = 'لم يتم انشاء اي اصدارات';
$string['notverified'] = 'لم يتم التحقق منه';
$string['oneissuewascreated'] = 'تم انشاء اصدار واحد';
$string['page'] = 'صفحة {$a}';
$string['pageheight'] = 'ارتفاع الصفحة';
$string['pageheight_help'] = 'هذا يمثل إرتفاع الشهادة بصيغة PDF بالمليمتر. كمرجع، قطعة الورق بحجم A4 إرتفاعها 297 ملم والورقة بحجم الرسالة إرتفاعها 279 ملم.';
$string['pagewidth'] = 'عرض الصفحة';
$string['pagewidth_help'] = 'هذا يمثل عُرض الشهادة بصيغة PDF بالمليمتر. كمرجع، قطعة الورق بحجم A4 عرضها 210 ملم والورقة بحجم الرسالة عرضها 216 ملم.';
$string['pluginname'] = 'أداة الشهادة';
$string['posx'] = 'موضع X';
$string['posx_help'] = 'هذا هو الموضع بالملم من الزاوية اليسرى العليا التي ترغب في تحديد موقع النقطة المرجعية للعنصر فيها في الاتجاه x.';
$string['posy'] = 'موضع Y';
$string['posy_help'] = 'هذا هو الموضع بالملم من الزاوية العلوية اليسرى التي ترغب في تحديد موقع النقطة المرجعية للعنصر فيها في الاتجاه y.';
$string['privacy:metadata:tool_certificate:issues'] = 'قائمة الشهادات الممنوحة';
$string['privacy:metadata:tool_certificate_issues:code'] = 'الرمز العائد للشهادة';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'الطابع الزمني الذي تنتهي عنده صلاحية الشهادة. 0 إذا كانت صلاحيتها لا تنتهي.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'مُعرَّف الشهادة';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'الوقت الذي تم فيه منح الشهادة';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'مُعرَّف المستخدم الذي تم منحه الشهادة';
$string['receiveddate'] = 'منحت على';
$string['revoke'] = 'سحب او إبطال';
$string['revokecertificateconfirm'] = 'هل أنت متأكد من رغبتك في سحب الشهادة الممنوحة إلى هذا المستخدم؟';
$string['rightmargin'] = 'الهامش الأيمن، ملم';
$string['rightmargin_help'] = 'هذا يمثل الهامش الأيمن للشهادة بصيغة PDF بالملم.';
$string['selectuserstoissuecertificatefor'] = 'حدد المستخدمين لإصدار شهادة لهم';
$string['shared'] = 'مشترك';
$string['subplugintype_certificateelement_plural'] = 'إضافات العنصر';
$string['type'] = 'اكتب';
$string['uploadimage'] = 'تحميل الصور';
$string['valid'] = 'صالح';
$string['verified'] = 'متحقق منه';
$string['verify'] = 'تحقق من';
$string['verifycertificates'] = 'التحقق من الشهادات';
$string['verifynotallowed'] = 'ليس مسموحًا لك بالتحقق من الشهادات.';
$string['viewcertificate'] = 'معاينة الشهادة';
