<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'ar', version '3.6'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'إمكانية الوصول';
$string['accesshelp'] = 'المساعده حول إمكانية الوصول';
$string['accesskey'] = 'زر التمكين، {$a}';
$string['accessstatement'] = 'بيان إمكانية الوصول';
$string['activitynext'] = 'النشاط التالي';
$string['activityprev'] = 'النشاط السابق';
$string['breadcrumb'] = 'الممر التفصيلي';
$string['eventcontextlocked'] = 'تم تجميد السياق';
$string['eventcontextunlocked'] = 'تم إلغاء تجميد السياق';
$string['hideblocka'] = 'إخفاء مربع {$a}';
$string['monthnext'] = 'الشهر القادم';
$string['monthprev'] = 'الشهر السابق';
$string['showblocka'] = 'إظهار كتلة {$a}';
$string['sitemap'] = 'خارطة الموقع';
$string['skipa'] = 'تخطي {$a}';
$string['skipblock'] = 'تجاوز مربع';
$string['skipnavigation'] = 'تخطي المستعرض';
$string['skipto'] = 'التخطي إلى {$a}';
$string['tocontent'] = 'تخطي إلى المحتوى الرئيسي';
$string['tonavigation'] = 'الذهاب الى المستعرض';
$string['youarehere'] = 'انت هنا';
