<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_checker', language 'ar', version '3.6'.
 *
 * @package     block_course_checker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_domain_list_notvalid'] = 'القائمة ليست قائمة صحيحة للمجالات';
$string['admin_domain_name_default_missing'] = 'اسم المجال مفقود: {$a}';
$string['admin_domain_name_notvalid'] = 'اسم المجال غير صحيح: {$a}. يرجى إضافة اسم مجال واحد لكل سطر.';
$string['admin_restrictedint_max'] = 'القيمة العظمى هي {$a}';
$string['admin_restrictedint_min'] = 'القيمة الصغرى هي {$a}';
$string['backtocourse'] = 'عودة إلى المقرر الدراسي';
$string['checker_groups_display'] = 'التسليم الجماعي للواجبات';
$string['checker_referencesettings_comparison'] = '(المقرر المرجعي: "{$a->settingvaluereference}" | المقرر الحالي: "{$a->settingvaluecurrent}")';
$string['course_checker:addinstance'] = 'إضافة كتلة جديدة من مدقق المقرر';
$string['group_activities'] = 'إعدادات النشاط';
$string['groups_activity'] = 'النشاط "{$a->name}"';
$string['groups_deactivated'] = 'إعداد التسليم في مجموعة تم تعطيله';
$string['pluginname'] = 'مدقق المقرر';
$string['resultpermissiondenied'] = 'ليس مسموحًا لك بالوصول إلى هذه الصفحة';
$string['subheadings_labelignored'] = 'هذا الملصق مهمل نظراً للقائمة البيضاء في تهيئة الإضافة.';
